Socket
Socket
Sign inDemoInstall

ethereum-waffle

Package Overview
Dependencies
351
Maintainers
1
Versions
238
Alerts
File Explorer

Advanced tools

Install Socket

Detect and block malicious and high-risk dependencies

Install

Comparing version 4.0.9 to 4.0.10-dev.0915e72

13

package.json
{
"name": "ethereum-waffle",
"description": "Sweeter, faster and simpler than truffle.",
"version": "4.0.9",
"version": "4.0.10-dev.0915e72",
"author": "Marek Kirejczyk <account@ethworks.io> (http://ethworks.io)",

@@ -10,3 +10,4 @@ "repository": "git@github.com:EthWorks/Waffle.git",

"publishConfig": {
"access": "public"
"access": "public",
"tag": "dev"
},

@@ -41,6 +42,6 @@ "files": [

"dependencies": {
"@ethereum-waffle/chai": "4.0.9",
"@ethereum-waffle/compiler": "4.0.3",
"@ethereum-waffle/mock-contract": "4.0.3",
"@ethereum-waffle/provider": "4.0.5",
"@ethereum-waffle/chai": "4.0.10-dev.0915e72",
"@ethereum-waffle/compiler": "4.0.3-dev.0915e72",
"@ethereum-waffle/mock-contract": "4.0.4-dev.0915e72",
"@ethereum-waffle/provider": "4.0.5-dev.0915e72",
"solc": "0.8.15",

@@ -47,0 +48,0 @@ "typechain": "^8.0.0"

Sorry, the diff of this file is not supported yet

Sorry, the diff of this file is not supported yet

SocketSocket SOC 2 Logo

Product

  • Package Alerts
  • Integrations
  • Docs
  • Pricing
  • FAQ
  • Roadmap

Stay in touch

Get open source security insights delivered straight into your inbox.


  • Terms
  • Privacy
  • Security

Made with ⚡️ by Socket Inc